body
{
	padding:0pt 0pt 0pt 0pt;
	border:0pt 0pt 0pt 0pt;
	margin:0pt 0pt 0pt 0pt;
}
.fontStyleSearch 
 {
  font-family: Arial; 
  font-size: 11px; 
  color: #FFFFFF
 }
 
.fontStyleTxtBox 
 { 
  font-family: Arial; 
  font-size: 10px; 
  border-style: groove
 } 

.fontStyleCategoryLinks 
 {
  font-family: Verdana;
  font-size: 12px;
  color: #FFFFFF;
  text-decoration: none;
  margin-right: 2px;
 } 
 
  div.general, td.general, p, td.small
 {
  font-family: Verdana;
  font-size:10pt;
  color: #666;
  margin: 5px 8px 5px 8px;
  padding-bottom:10px;
  padding-right:10px;
  vertical-align:top;
 }
 
 .fontStyleCatalogueSubscribe
 {
  font-family: Verdana;
  font-size: 12px;
  color: #FFFFFF;
  font-weight:bold;
  text-decoration: none;
  margin-left: 6px;
 }
 
div.news
 {
  font-family: Verdana; 
  font-size: 12px; 
  color: 00274b;
  margin: 7px 9px 7px 9px;
 }
 span.newsHeading
 {
	color: #00274B;
	font-weight: bold;
	font-size: 14px;
 }
 
.fontStyleArialBoldBlue14 
 { 
  font-family: Arial; 
  font-size: 14px; 
  font-weight: bold; 
  color: #006599
 }

.fontStyleTahoma11Black
 {
  font-family: Tahoma;
  font-size: 11px; 
  color: #000000
 }
 
.fonStyleAddressText
 {
  font-family: Tahoma; 
  font-size: 11px;
  font-weight: bold; 
  color: #656565
 }
 
.fontStyleArial11
 {
  font-family: Arial; 
  font-size: 11px; 
  color: #4E4E4E
 }
 
.fontStyleTahomaWhite11
 {
  font-family: Tahoma; 
  font-size: 11px; 
  color: #FFFFFF
 }
 
.fontStyleArialWhite11
 {
  font-family: Arial; 
  font-size: 11px; 
  color: #FFFFFF
 }
 
.fontStyleTxtBoxDarkBG 
 {
  font-family: Verdana; 
  font-size: 9px; 
  background-color: #FFFFFF; 
  border: #000000; 
  border-style: groove; 
  border-top-width: 1px; 
  border-right-width: 1px; 
  border-bottom-width: 1px; 
  border-left-width: 1px 
 }
 
.fontStyleWelcome 
 {
  font-family: Arial; 
  font-size: 14px; 
  color: #333333; 
  font-weight: 200; 
  font-style: normal
 }
 
.fontStyleAdmin
 {
  font-family: Arial;
  font-size: 12px; 
  font-weight: bold;
  color: #333333
 }
 
.fontStylePanelHeading
 {
  font-family: Arial; 
  font-size: 12px; 
  color: #FFFFFF
 }
 
.fontStylePanelLinks
 {
  font-family: Arial; 
  font-size: 10px; 
  color: #333333
 }
 
.fontStyleAdminButton
 {
  border: 1px #000000 solid;
  font-family: Tahoma; 
  font-size: 11px; 
  color: #FFFFFF; 
  background-color: #333333
 }
 
.fontStyleTahoma14Black
 {
  font-family: Tahoma;
  font-size: 13px
 }

.fontStyleTahoma13Blue
 {
  font-family: Tahoma;
  font-size: 11px;
  color: #007FAC;
  word-spacing: 1px;
 }
 
.fontStyleTahoma15Blue 
 {
  font-family: Tahoma; 
  font-size: 15px; 
  color: #007FAC; 
  font-weight: bold
 }
 
.cathd1 
 {
  font-family: Verdana; 
  font-size: 18px; 
  font-weight: bold; 
  color: #666666
 }
.LinkArialBoldBlue {

  font-family: Arial; 
  font-size: 11px; 
  color: #006599
}

.LinkBlack {font-family: Arial; font-size: 11px; color: #000000}
.LinkBlack  A {COLOR: #5D5D5D; TEXT-DECORATION: none}
.LinkBlack  A:link {COLOR: #5D5D5D; TEXT-DECORATION: none}
.LinkBlack  A:visited {COLOR: #5D5D5D; TEXT-DECORATION: none}
.LinkBlack  A:hover {COLOR: #5D5D5D; TEXT-DECORATION: underline}

.multitxtstyle {
   font-family: Tahoma; 
   font-size: 11px; 
   background-color: #cccccc; 
   scrollbar-face-color: #cccccc;
   scrollbar-shadow-color: #cccccc;
   scrollbar-highlight-color: #cccccc;
   scrollbar-3dlight-color: #cccccc; 
   scrollbar-darkshadow-color: #cccccc;
   scrollbar-track-color: #cccccc;
   scrollbar-arrow-color: #000000; 
   border: 0px #F5EBD6 none;  
}
a.bookTitleLink 
{
	font-family: Verdana;
	text-decoration : none;
	color: #006599;
	font-size: 12pt;
	font-weight: bold;
}
div.bookTitle
{
	font-family: Verdana;
	color: #006599;
	font-size: 12pt;
	font-weight: bold;

}
td.headingBorderCell
{
	border:solid 1pt #00274B;
}
table.catColumnTable
{
	background-color : #FEFDE9;
}
a.menu, a.menuBasket, span.thisPage, span.thisBasketPage
{
	font-family: Verdana;
	font-size: 8pt;
	color: #FFFFFF;
	text-decoration: none;
	padding-right: 2px;
	padding-left: 2px;
	padding-top: 4px;
	padding-bottom: 4px;
	font-weight: bold;
}
a.menuBasket
{
		color: #FFFFFF;
		background-color: #006599;
}
span.thisPage, span.thisBasketPage
{
	color: 006599;
}
table.showingXofY
{
	border: solid 1px #999999;
	padding-top:3px;
	padding-bottom:3px;
	padding-right:3px;
	font-family: Tahoma;
    font-size: 11px; 
    color: #000000;
    float:right;
    margin-top:5px;
}
table.headingTable
{
	border: none;
	margin: none;
	padding: none;
}
table.mainTable
{
	border: none;
	margin: none;
}
p
{
	font-family:Tahoma;
	font-size:11px;
}
div.headline
{
	background-color:#d0d0b5;
	padding-top:3px;
	padding-bottom:2px;
	padding-left:6px;
	margin-bottom:8px
}
div.sectionHeading
{
	font-family:Tahoma;
	letter-spacing:2px;
	font-size:13pt;
	font-weight:bold;
	padding-top:5px;			
	padding-bottom:15px;
	padding-left:15px;
}
div.catalogueHeading
{
	color:#d0d0b5;
	text-align:center;
	padding-bottom:5px;
	font-family:Tahoma;
	font-size:9pt;
	letter-spacing:1px;
}
span.catDesc
{
	font-family:Tahoma;
	font-size:8pt;
	margin-left:6px;
}